/*
 * Copyright 2012  Samsung Electronics Co., Ltd
 *
 * Licensed under the Flora License, Version 1.1 (the "License");
 * you may not use this file except in compliance with the License.
 * You may obtain a copy of the License at
 *
 *	  http://floralicense.org/license/
 *
 * Unless required by applicable law or agreed to in writing, software
 * distributed under the License is distributed on an "AS IS" BASIS,
 * WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
 * See the License for the specific language governing permissions and
 * limitations under the License.
 */

#ifndef __IVUG_EXIF_H__
#define __IVUG_EXIF_H__

#ifdef __cplusplus
extern "C" {
#endif


int ivug_exif_set_rotate(const char *file, int degree);

int ivug_exif_get_rotate(const char *file, int *degree);


#ifdef __cplusplus
}
#endif

#endif 	//__IVUG_EXIF_H__


