/*
 * Copyright 2012  Samsung Electronics Co., Ltd
 *
 * Licensed under the Flora License, Version 1.1 (the "License");
 * you may not use this file except in compliance with the License.
 * You may obtain a copy of the License at
 *
 *	  http://floralicense.org/license/
 *
 * Unless required by applicable law or agreed to in writing, software
 * distributed under the License is distributed on an "AS IS" BASIS,
 * WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
 * See the License for the specific language governing permissions and
 * limitations under the License.
 */

/*
	ONLY system widely used definition.
*/

#pragma once

/*
# use string UUID
ADD_DEFINITIONS("-D_USE_MEDIAINFO_STRINGID_")
*/
#define _USE_MEDIAINFO_STRINGID_

#define USE_RESCAN_FILE_PATH_AT_LIST

#define IVUG_MAX_FILE_PATH_LEN (4096)

#define DIR_MASK_DEFAULT 0775

#define USE_CUSTOM_STYLE

#define IVUG_INVALID_INDEX (0)				// index was not set

#define MAX_BYTE_LEN 254

/*
	Time analysis data will be stored as file
*/
#define TA_SAVETO_FILE

// Temp. will be removed.
#ifdef TARGET	// i386 does not support face function
#define ENABLE_FACE_MENU
#endif

#define USE_NEW_DB_API

#define ZOOM_LEVEL_STEP (0.7)
#define ZOOM_LEVEL_MAX (4)

#define USE_DEFAULT_APP_SERVICE
