/*
 * Copyright 2012  Samsung Electronics Co., Ltd
 *
 * Licensed under the Flora License, Version 1.1 (the "License");
 * you may not use this file except in compliance with the License.
 * You may obtain a copy of the License at
 *
 *	  http://floralicense.org/license/
 *
 * Unless required by applicable law or agreed to in writing, software
 * distributed under the License is distributed on an "AS IS" BASIS,
 * WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
 * See the License for the specific language governing permissions and
 * limitations under the License.
 */

#ifndef __IVUG_MAINVIEW_MENU_H__
#define __IVUG_MAINVIEW_MENU_H__


#ifdef __cplusplus
extern "C" {
#endif

/*
	Button handlers for main view
*/

void on_btn_selectcancel_clicked(void *data, Evas_Object *obj, void *event_info);
void on_btn_selectok_clicked(void *data, Evas_Object *obj, void *event_info);
void on_btn_slideshow_clicked(void *data, Evas_Object *obj, void *event_info);
void on_btn_tag_clicked(void *data, Evas_Object *obj, void *event_info);
void on_btn_save_clicked(void *data, Evas_Object *obj, void *event_info);
void on_btn_share_clicked(void *data, Evas_Object *obj, void *event_info);
void on_btn_delete_clicked(void *data, Evas_Object *obj, void *event_info);
void on_btn_details_clicked(void *data, Evas_Object *obj, void *event_info);
void on_btn_setas_clicked(void *data, Evas_Object *obj, void *event_info);
void on_btn_back_clicked(void *data, Evas_Object *obj, void *event_info);
void on_btn_details_close_clicked(void *data, Evas_Object *obj, void *event_info);

void on_btn_rename_clicked(void *data, Evas_Object *obj, void *event_info);
void on_btn_more_clicked(void *data, Evas_Object *obj, void *event_info);

void _ivug_selectioninfo_create(Ivug_MainView *pMainView, const char *string);

#ifdef __cplusplus
}
#endif


#endif 		// __IVUG_MAINVIEW_MENU_H__

